const styles = {"container":"QuickFiltersEntityTypeFacet-container--dVdDy","noData":"QuickFiltersEntityTypeFacet-noData--y-9iH","viewMoreLess":"QuickFiltersEntityTypeFacet-viewMoreLess--xgmjA"};
if (typeof document !== 'undefined') {
    const head = document.head || document.getElementsByTagName('head')[0]
    const style = document.createElement('style');
    style.type = 'text/css'
    style.innerHTML = `.QuickFiltersEntityTypeFacet-container--dVdDy{display:flex;flex-direction:column;flex-grow:1;font-size:13px;overflow:hidden}.QuickFiltersEntityTypeFacet-noData--y-9iH{margin-left:16px}.QuickFiltersEntityTypeFacet-viewMoreLess--xgmjA{padding-left:20px}`;
    head.appendChild(style);
}
export default styles;
